if(`test -n "-Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2 -lpthread -L/usr/lib -lz -lm"`) then

if(${?LD_LIBRARY_PATH}) then
    setenv LD_LIBRARY_PATH ${LD_LIBRARY_PATH}:-Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2 -lpthread -L/usr/lib -lz -lm
else
   setenv LD_LIBRARY_PATH -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2 -lpthread -L/usr/lib -lz -lm
endif

endif
